use reef::Env;

// TODO: support set 'local' env values
fn main() {
    let env = Env::default();
    println!("{}", env);
    println!("{:#?}", env);

    let json = serde_json::to_string_pretty(&env).unwrap();
    println!("JSON");
    println!("{}", json);
}
